/*
 * Skin: Skin-Blue
 * ----------
 */

$name: 'skin-blue';

/**
 *  LOCAL SKIN colors
 */
$primary: #222d32;
$primaryDark: #171520;
$primaryLight: #4b646f;
$accent: #3c8dbc;
$accentDark: #367fa9;

/**
 *  importing AdminLTE pages.
 * --------------------------
 */
@import "pages/lock-screen";
@import "pages/auth";
@import "pages/errors";

/**
 *  ACTUAL SKIN theme
 */
.nexus .main-header .navbar {
  background-color: $accent;
}
.nexus .main-header .navbar .nav > li > a {
  color: #ffffff;
}
.main-header .logo {
    font-family: "Helvetica Neue", sans-serif;
}
.nexus .main-header .navbar .nav > li > a:hover,
.nexus .main-header .navbar .nav > li > a:active,
.nexus .main-header .navbar .nav > li > a:focus,
.nexus .main-header .navbar .nav .open > a,
.nexus .main-header .navbar .nav .open > a:hover,
.nexus .main-header .navbar .nav .open > a:focus,
.nexus .main-header .navbar .nav > .active > a {
  background: rgba(0, 0, 0, 0.1);
  color: #f6f6f6;
}
.nexus .main-header .navbar .sidebar-toggle {
  color: #ffffff;
}
.nexus .main-header .navbar .sidebar-toggle:hover {
  color: #f6f6f6;
  background: rgba(0, 0, 0, 0.1);
}
.nexus .main-header .navbar .sidebar-toggle {
  color: #fff;
}
.nexus .main-header .navbar .sidebar-toggle:hover {
  background-color: $accentDark;
}
@media (max-width: 767px) {
  .nexus .main-header .navbar .dropdown-menu li.divider {
    background-color: rgba(255, 255, 255, 0.1);
  }
  .nexus .main-header .navbar .dropdown-menu li a {
    color: #fff;
  }
  .nexus .main-header .navbar .dropdown-menu li a:hover {
    background: $accentDark;
  }
}
.nexus .main-header .logo {
  background-color: $accent;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.nexus .main-header .logo:hover {
  background-color: $accentDark;
}
.nexus .main-header li.user-header {
  background-color: $accent;
}
.nexus .content-header {
  background: transparent;
}
.nexus .wrapper,
.nexus .main-sidebar,
.nexus .left-side {
  background-color: $primary;
}
.nexus .user-panel > .info,
.nexus .user-panel > .info > a {
  color: #fff;
}
.nexus .sidebar-menu > li.header {
  color: $primaryLight;
  background: #1a2226;
}
.nexus .sidebar-menu > li > a {
  border-left: 3px solid transparent;
}
.nexus .sidebar-menu > li:hover > a,
.nexus .sidebar-menu > li.active > a,
.nexus .sidebar-menu > li.menu-open > a {
  color: #ffffff;
  background: #1e282c;
}
.nexus .sidebar-menu > li.active > a {
  border-left-color: $accent;
}
.nexus .sidebar-menu > li > .treeview-menu {
  margin: 0 1px;
  background: #2c3b41;
}
.nexus .sidebar a {
  color: #b8c7ce;
}
.nexus .sidebar a:hover {
  text-decoration: none;
}
.nexus .sidebar-menu .treeview-menu > li > a {
  color: #8aa4af;
}
.nexus .sidebar-menu .treeview-menu > li.active > a,
.nexus .sidebar-menu .treeview-menu > li > a:hover {
  color: #ffffff;
}
.nexus .sidebar-form {
  border-radius: 3px;
  border: 1px solid #374850;
  margin: 10px 10px;
}
.nexus .sidebar-form input[type="text"],
.nexus .sidebar-form .btn {
  box-shadow: none;
  background-color: #374850;
  border: 1px solid transparent;
  height: 35px;
}
.nexus .sidebar-form input[type="text"] {
  color: #666;
  border-top-left-radius: 2px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2px;
}
.nexus .sidebar-form input[type="text"]:focus,
.nexus .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  background-color: #fff;
  color: #666;
}
.nexus .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
  border-left-color: #fff;
}
.nexus .sidebar-form .btn {
  color: #999;
  border-top-left-radius: 0;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 0;
}
.nexus.layout-top-nav .main-header > .logo {
  background-color: $accent;
  color: #ffffff;
  border-bottom: 0 solid transparent;
}
.nexus.layout-top-nav .main-header > .logo:hover {
  background-color: $accentDark;
}

/**
 *  importing Skin-Blue elements.
 * --------------------------
 */
@import "components/box";
@import "components/buttons";
@import "components/footer";
@import "components/form";
@import "components/nav-links";
@import "components/pagination";
@import "components/tabs";

/**
 *  importing Skin-Blue vendors.
 * --------------------------
 */
@import "plugins/pace/custom-style";